#更美次卡-已添加页面全部导出
export_related_bc:
  #按SPU导入-已添加页面全部导出功能
  -
    case : "按SPU导入-已添加页面全部导出功能"
    unit_id : "19896"
    bc_sku_id : ""
    bc_spu_id : ""
    assert: 0

  #按SKU导入-已添加页面全部导出功能
  -
    case : "按SKU导入-已添加页面全部导出功能"
    unit_id : "19933"
    bc_sku_id : ""
    bc_spu_id : ""
    assert: 0